﻿ul#location-menu a{color:#fff}
div#location-menu li{list-style:none;display:inline;margin:0 7% 50px;float:left}


.centered {
    margin-left:auto;
    margin-right:auto;
    float: none;
    text-align: center;
}
.home-story .col:last-child .tb-content-block{margin:0;max-width:340px}
.tb-content-block{margin:0 auto}
.tb-content-block.has-bg{padding:30px}
.tb-content-block p:last-child{margin-bottom:0}
.tb-content-block.text-light,.tb-content-block.text-light h1,.tb-content-block.text-light h2,.tb-content-block.text-light h3,.tb-content-block.text-light h4,.tb-content-block.text-light h5,.tb-content-block.text-light h6{color:#fff}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}


.grideschis
{
background-color:#E6E7E9;
}
.text-center{text-align:center}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}

.jumbotron h2.text-center.h2 {
    font-size: 63px;
}

h2.text-center.sub-head {
    font-size: 36px;
}

.footer { line-height:18px; width: 982px; margin-left: auto; margin-right: auto;  background:#1e1e1e; height: 282px; }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

		.logo, .logo div { float: none; text-align:center; width: auto; }



.logo { font-size:36px; line-height:100%; text-transform:none; display:block;  padding:25px 25px 25px 0px; font-weight: bold; float: left;}

.logo span {color: #ffffff!important; font-weight: bold!important;}

.logo a { color:#ca3922!important; text-decoration:none; font-weight: bold; }


.header_resise .logo a { font-size: 30px !important; }


.awaken_comment_author,
.awaken_comment_post {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
}
#content{position:relative;overflow-x:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.search-results #content{margin-top:30px}
.l-footer__menu .menu-item-has-children{display:inline-block;vertical-align:top;width:25%;font-size:20px;font-weight:600;line-height:32px;padding-right:10px;float:left}
.l-navbar__left-widget,.l-navigation .l-menu .menu-item{display:inline-block}
.l-navigation .menu-item-has-children:hover .sub-menu{display:block}
.navbar.old .navbar-nav .menu-item{letter-spacing:1px;font-size:16px}
.navbar.old .navbar-nav .dropdown-menu .menu-item{margin:2px 0}


			.l-navbar__menu-item,
			.l-navbar__dropdown-toggle,
			.menu-item a {
			font-family: Economica, serif !important;
			}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


.click-title {
  text-align: center;
  font-size: 30px;
  color: #202f3d;
  margin-bottom: 12px; }
.st-accordion .sign{color:#373433;padding:0 2px;position:absolute;right:0;top:2px}
.st-accordion .accordion .panel-heading.active .sign{color:#373433}
.st-accordion .accordion .panel-heading.active{border-bottom:1px solid #dd9a80}
.st-accordion .panel-title{margin-top:0;margin-bottom:0;font-size:18px;color:inherit;position:relative}
.st-accordion .panel-heading.active .sign{color:#dd9a80}
.st-accordion .panel{margin-bottom:20px;background-color:#fff;border:1px solid transparent;border-radius:0;-webkit-box-shadow:none;box-shadow:none}
.st-accordion .panel-default{border-color:transparent}
.st-accordion .panel-group .panel{margin-bottom:10px;border-radius:0}
.st-accordion .panel-body p:first-child{padding-top:15px}
.st-accordion .panel-body p:last-child{margin-bottom:0}

  .main-navigation .menu-item-has-children {
    position: relative; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}
.col-md-8{width: 66.66666667%}
.f-width-1-1{width:100%}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.input-group-prepend .btn + .btn,
.input-group-prepend .btn + .input-group-text,
.input-group-prepend .input-group-text + .input-group-text,
.input-group-prepend .input-group-text + .btn,
.input-group-append .btn + .btn,
.input-group-append .btn + .input-group-text,
.input-group-append .input-group-text + .input-group-text,
.input-group-append .input-group-text + .btn {
  margin-left: -1px;
}


.input-group-text {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0;
  margin-right: 1px;
  font-weight: 400;
  color: #495057;
  text-align: center;
  white-space: nowrap;
  border-bottom: 1px solid rgba(255,255,255,0.3);
}


.input-group-text input[type="radio"],
.input-group-text input[type="checkbox"] {
  margin-top: 0;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}
